
Grupo P2-5 - Feature #3073

Feature # 2455 (New): Parte lll

Feature # 2596 (New): Pruebas de funcionamiento

Prueba l

09/17/2023 07:54 AM - Vranika Santiago

Status: New Start date: 12/14/2023

Priority: Normal Due date: 12/17/2023

Assignee: bastian vega % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2023 12:56 PM - Vranika Santiago

- Due date changed from 11/07/2023 to 11/24/2023

- Start date changed from 11/01/2023 to 11/20/2023

#2 - 11/01/2023 12:56 PM - Vranika Santiago

- Due date changed from 11/24/2023 to 11/23/2023

#3 - 11/01/2023 01:00 PM - Vranika Santiago

- Due date changed from 11/23/2023 to 11/22/2023

#4 - 11/01/2023 01:00 PM - Vranika Santiago

- Due date changed from 11/22/2023 to 11/23/2023

#5 - 11/01/2023 01:06 PM - Vranika Santiago

- Subject changed from Prueba semana l to Prueba l

#6 - 11/28/2023 11:50 AM - Vranika Santiago

- Due date changed from 11/23/2023 to 12/10/2023

- Start date changed from 11/20/2023 to 12/07/2023

#7 - 12/13/2023 03:36 PM - Vranika Santiago

- % Done changed from 0 to 100

#8 - 01/03/2024 11:51 AM - Vranika Santiago

- Due date changed from 12/10/2023 to 12/17/2023

- Start date changed from 12/07/2023 to 12/14/2023
